-----------------------------------------------------------------------------
--  File     : /units/hologram_t2_gatbot/hologram_t2_gatbot_script.lua  
--
--  Author(s): EbolaSoup, Resin Smoker, Optimus Prime, Vissroid, Domino
--
--  Summary  : T2 GatBot Hologram
--
--  Copyright © 2011 4DC_V0.8 All rights reserved.
-----------------------------------------------------------------------------

local TWalkingLandUnit = import('/lua/terranunits.lua').TWalkingLandUnit
TWalkingLandUnit = import('/mods/4DC_V0.8/lua/CustomAbilities/4D_Holograms/4D_Holograms.lua').UnitHolograms( TWalkingLandUnit )
hologram_t2_gatbot = Class(TWalkingLandUnit) {}
TypeClass = hologram_t2_gatbot